// main: ../main.scss
#anuncio_lista_lateral_300x600{
   position: absolute;
   top:0;
   right: -310px;
   display:none;
}
#anuncio_lista_lateral_160x600{
   position: absolute;
   top:0;
   right: -170px;
   display:none;
}
#anuncio_lista_lateral_120x600{
   position: absolute;
   top:0;
   right: -130px;
   display:none;
}
#anuncio_lista_topo_728x90{
   text-align: center;
   padding: 10px 0;
   border: 1px solid $cor-cinza-medio;
   display: none;
}
